/* iCheck plugin Minimal skin, black
----------------------------------- */
.icheckbox_minimal,
.iradio_minimal_m, .iradio_minimal_f {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 18px;
    height: 18px;
    background: url(minimal.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal {
    background-position: 0 0;
}
.icheckbox_minimal.hover {
    background-position: -20px 0;
}
.icheckbox_minimal.checked {
    background-position: -40px 0;
}
.icheckbox_minimal.disabled {
    background-position: -60px 0;
    cursor: default;
}
.icheckbox_minimal.checked.disabled {
    background-position: -80px 0;
}

.iradio_minimal_m, .iradio_minimal_f {
    background-position: 0 0;
}
.iradio_minimal_m.hover, .iradio_minimal_f.hover {
   background-position: -20px 0;
}
.iradio_minimal_m.checked, .iradio_minimal_f.checked {
    background-position: -40px 0;
}
.iradio_minimal_m.disabled, .iradio_minimal_f.disabled {
    background-position: -60px 0;
    cursor: default;
}
.iradio_minimal_m.checked.disabled .iradio_minimal_f.checked.disabled {
    background-position: -80px 0;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_minimal,
    .iradio_minimal {
        background-image: url(minimal@2x.png);
        -webkit-background-size: 200px 20px;
        background-size: 200px 20px;
    }
}

@media (min-width: 565px) and (max-width: 767px){
    .icheckbox_minimal {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 36px;
        height: 36px;
        background: url(minimal@2x.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .icheckbox_minimal {
        background-position: 0 0;
    }
    .icheckbox_minimal.hover {
        background-position: -40px 0;
    }
    .icheckbox_minimal.checked {
        background-position: -80px 0;
    }
    .icheckbox_minimal.disabled {
        background-position: -80px 0;
        cursor: default;
    }
    .icheckbox_minimal.checked.disabled {
        background-position: -100px 0;
    }

    .iradio_minimal_m {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 95px;
        height: 95px;
        background: url(gender.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .iradio_minimal_m.hover {
        background-position: -100px 0;
    }
    .iradio_minimal_m.checked {
        background-position: -100px 0;
    }
    .iradio_minimal_m.disabled {
        background-position: 0;
    }
    .iradio_minimal_m.checked.disabled {
        background-position: 0;
    }

    .iradio_minimal_f {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 95px;
        height: 95px;
        background: url(gender.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .iradio_minimal_f{
        background-position: -200px 0;
    }

    .iradio_minimal_f.hover {
        background-position: -300px 0;
    }
    .iradio_minimal_f.checked {
        background-position: -300px 0;
    }
    .iradio_minimal_f.disabled {
        background-position: 0;
    }
    .iradio_minimal_f.checked.disabled {
        background-position: 0;
    }
}

@media (min-width: 458px)and (max-width: 564px){

    .icheckbox_minimal {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 36px;
        height: 36px;
        background: url(minimal@2x.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .icheckbox_minimal {
        background-position: 0 0;
    }
    .icheckbox_minimal.hover {
        background-position: -40px 0;
    }
    .icheckbox_minimal.checked {
        background-position: -80px 0;
    }
    .icheckbox_minimal.disabled {
        background-position: -80px 0;
        cursor: default;
    }
    .icheckbox_minimal.checked.disabled {
        background-position: -100px 0;
    }

    .iradio_minimal_m {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 71px;
        height: 95px;
        background: url(gender_mini_1.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .iradio_minimal_m.hover {
        background-position: -75px 0;
    }
    .iradio_minimal_m.checked {
        background-position: -75px 0;
    }
    .iradio_minimal_m.disabled {
        background-position: 0;
    }
    .iradio_minimal_m.checked.disabled {
        background-position: 0;
    }

    .iradio_minimal_f {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 71px;
        height: 95px;
        background: url(gender_mini_1.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .iradio_minimal_f{
        background-position: -150px 0;
    }

    .iradio_minimal_f.hover {
        background-position: -225px 0;
    }
    .iradio_minimal_f.checked {
        background-position: -225px 0;
    }
    .iradio_minimal_f.disabled {
        background-position: 0;
    }
    .iradio_minimal_f.checked.disabled {
        background-position: 0;
    }
}

@media (max-width: 457px){
    .icheckbox_minimal {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 18px;
        height: 18px;
        background: url(minimal.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .icheckbox_minimal {
        background-position: 0 0;
    }
    .icheckbox_minimal.hover {
        background-position: -20px 0;
    }
    .icheckbox_minimal.checked {
        background-position: -40px 0;
    }
    .icheckbox_minimal.disabled {
        background-position: -60px 0;
        cursor: default;
    }
    .icheckbox_minimal.checked.disabled {
        background-position: -80px 0;
    }

    .iradio_minimal_m {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 95px;
        height: 95px;
        background: url(gender.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .iradio_minimal_m.hover {
        background-position: -100px 0;
    }
    .iradio_minimal_m.checked {
        background-position: -100px 0;
    }
    .iradio_minimal_m.disabled {
        background-position: 0;
    }
    .iradio_minimal_m.checked.disabled {
        background-position: 0;
    }

    .iradio_minimal_f {
        display: inline-block;
        *display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0;
        width: 95px;
        height: 95px;
        background: url(gender.png) no-repeat;
        border: none;
        cursor: pointer;
    }

    .iradio_minimal_f{
        background-position: -200px 0;
    }

    .iradio_minimal_f.hover {
        background-position: -300px 0;
    }
    .iradio_minimal_f.checked {
        background-position: -300px 0;
    }
    .iradio_minimal_f.disabled {
        background-position: 0;
    }
    .iradio_minimal_f.checked.disabled {
        background-position: 0;
    }
}